<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="7b96b1a1-b8d6-44a6-9991-0ae288983a16" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/app/Category.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/Http/Controllers/CategoryController.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/database/factories/CategoryFactory.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/database/migrations/2020_01_22_053541_create_categories_table.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/dashboard/category/index.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/dashboard/category/show.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/dashboard/products/create.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Brand.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Brand.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/BrandController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/BrandController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/User.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/User.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_12_05_134317_create_brands_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2019_12_05_134317_create_brands_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2020_01_02_135817_create_products_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2020_01_02_135817_create_products_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/dashboard/brands/create.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/dashboard/brands/create.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/dashboard/brands/delete.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/dashboard/category/create.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/dashboard/brands/edit.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/dashboard/brands/edit.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/dashboard/brands/index.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/dashboard/brands/index.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/dashboard/brands/show.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/dashboard/brands/show.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/dashboard/brands/update.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/dashboard/category/edit.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/dashboard/elements/left_panel.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/dashboard/elements/left_panel.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/routes/web.php" beforeDir="false" afterPath="$PROJECT_DIR$/routes/web.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable />
    </execution>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/vendor/facade/ignition" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/facade/ignition-contracts" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/facade/flare-client-php" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/scrivo/highlight.php" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/vendor/laravelcollective/html" />
    </include_path>
  </component>
  <component name="ProjectId" id="1UNtgl6i6eDVmwzWNapfDxGZ9y5" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="editor.preferences.fonts.default" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\laragon\www\winter\resources\views\dashboard" />
      <recent name="C:\laragon\www\winter\public\asset\backend" />
      <recent name="C:\laragon\www\winter\resources\views\frontend\elements\include\header" />
      <recent name="C:\laragon\www\winter\resources\views\frontend\elements" />
      <recent name="C:\laragon\www\winter\resources\views\frontend\elements\include" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\laragon\www\winter\resources\views\dashboard\brands" />
      <recent name="C:\laragon\www\winter\resources\views\frontend" />
      <recent name="C:\laragon\www\winter\public\assets\frontend" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="phpunit.xml" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner scope="XML" />
      <method v="2" />
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="7b96b1a1-b8d6-44a6-9991-0ae288983a16" name="Default Changelist" comment="" />
      <created>1575208993285</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1575208993285</updated>
      <workItem from="1575208994628" duration="17967000" />
      <workItem from="1575265351438" duration="2205000" />
      <workItem from="1575270090549" duration="651000" />
      <workItem from="1575287682049" duration="20458000" />
      <workItem from="1575312523635" duration="5911000" />
      <workItem from="1575372746791" duration="1920000" />
      <workItem from="1575374815451" duration="9380000" />
      <workItem from="1575394331933" duration="1101000" />
      <workItem from="1575434616507" duration="338000" />
      <workItem from="1575434974959" duration="2363000" />
      <workItem from="1575546393745" duration="6371000" />
      <workItem from="1575977099665" duration="2580000" />
      <workItem from="1575979994163" duration="4836000" />
      <workItem from="1576089090102" duration="759000" />
      <workItem from="1576584183346" duration="3558000" />
      <workItem from="1576593156711" duration="12000" />
      <workItem from="1577972476975" duration="1683000" />
      <workItem from="1577974179274" duration="4000" />
      <workItem from="1577976106744" duration="23000" />
      <workItem from="1577976133861" duration="991000" />
      <workItem from="1578052563909" duration="2018000" />
      <workItem from="1578234109987" duration="7762000" />
      <workItem from="1578396182562" duration="453000" />
      <workItem from="1578397169587" duration="549000" />
      <workItem from="1578397741675" duration="7181000" />
      <workItem from="1578407514930" duration="1735000" />
      <workItem from="1578487702496" duration="2973000" />
      <workItem from="1578568755167" duration="1838000" />
      <workItem from="1578576755997" duration="938000" />
      <workItem from="1578807801854" duration="4107000" />
      <workItem from="1578930843966" duration="4097000" />
      <workItem from="1579001969746" duration="1694000" />
      <workItem from="1579527525528" duration="33000" />
      <workItem from="1579527602613" duration="1340000" />
      <workItem from="1579670421719" duration="11421000" />
      <workItem from="1579686175388" duration="3109000" />
      <workItem from="1579751454109" duration="2719000" />
      <workItem from="1579781124083" duration="1923000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state x="449" y="164" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog" timestamp="1578397719142">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state x="449" y="164" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog/0.0.1536.864@0.0.1536.864" timestamp="1578397719142" />
    <state x="496" y="188" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog" timestamp="1578408509368">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state x="496" y="188" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog/0.0.1536.864@0.0.1536.864" timestamp="1578408509368" />
    <state x="767" y="375" key="NewPhpFileDialog" timestamp="1579689035026">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state x="767" y="375" key="NewPhpFileDialog/0.0.1536.864@0.0.1536.864" timestamp="1579689035026" />
    <state x="477" y="261" key="com.intellij.ide.util.TipDialog" timestamp="1579781156519">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state x="477" y="261" key="com.intellij.ide.util.TipDialog/0.0.1536.864@0.0.1536.864" timestamp="1579781156519" />
    <state x="41" y="198" key="run.anything.popup" timestamp="1579686401540">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state x="41" y="198" key="run.anything.popup/0.0.1536.864@0.0.1536.864" timestamp="1579686401540" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/about.blade.php</url>
          <line>14</line>
          <option name="timeStamp" value="5" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/confirmation.blade.php</url>
          <line>11</line>
          <option name="timeStamp" value="15" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/elements_page.blade.php</url>
          <line>144</line>
          <option name="timeStamp" value="18" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/elements_page.blade.php</url>
          <line>376</line>
          <option name="timeStamp" value="19" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/elements_page.blade.php</url>
          <line>395</line>
          <option name="timeStamp" value="20" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/cart.blade.php</url>
          <line>10</line>
          <option name="timeStamp" value="21" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/single-product.blade.php</url>
          <line>14</line>
          <option name="timeStamp" value="22" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/elements/include/category_page/category_part.blade.php</url>
          <line>132</line>
          <option name="timeStamp" value="27" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/layout/main.blade.php</url>
          <line>9</line>
          <option name="timeStamp" value="28" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/frontend/elements/header.blade.php</url>
          <option name="timeStamp" value="29" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/resources/views/dashboard/index.blade.php</url>
          <line>1</line>
          <option name="timeStamp" value="31" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>